# This file is part of Shapes.
#
# Shapes is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# any later version.
#
# Shapes is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with Shapes.  If not, see <http://www.gnu.org/licenses/>.
#
# Copyright 2008 Gustaf Hendeby

AM_CPPFLAGS = -Wall -Wsynth -I${top_srcdir}/tools/include

noinst_PROGRAMS = ssipp

AM_LDFLAGS = -ll
AM_LFLAGS = -olex.yy.c
AM_YFLAGS = -dvt

ssipp_SOURCES = main.cc ssiscanner.cc ssiscanner.h ssiyylex.ll

dist-hook : ssipp${EXEEXT}
